/*
Theme Name: Mental Health Navigator
Theme URI: https://mhnav.com
Author: Mark Roseman
Author URI: https://markroseman.com
Description: Mental Health Navigator theme.
Template: wp-bootstrap-starter
Version: 1.0.0
Text Domain: mhnav
*/

body.page-id-4 header.entry-header {display:none;}
div.jumbotron-primary {background-color:#eee;color:#333;border-radius:0;text-align:left;}
div.jumbotron-primary h2 {color:#333;font-weight:bold;}
div.jumbotron-primary p a.btn-lg {font-size:1.5rem;}
div#page-sub-header {padding-top:0;}
section.muted {background-color:#f8fbff;border:1px solid 
#aabbcc;margin-left:-2rem;margin-right:-2rem;padding-top:1rem;padding-bottom:1rem;padding-left:3rem;padding-right:3rem;margin-top:2rem;margin-bottom:1rem;}
div#footer-widget {background-color:#074d81;padding-top:1rem;color:#eee;}
div#footer-widget h3.widget-title {text-transform:uppercase;font-size:1.0rem;font-weight:bold;color:white;}
span.wpcf7-checkbox {border:0px;}
div#content.site-content {padding-top:2rem;padding-bottom:1.5rem;}
blockquote {padding-left:1rem;padding-right:1rem;padding-top:1rem;padding-bottom:0.25rem;border:2px solid 
#eee;border-radius:0.5rem;}
blockquote.bg-warning {background-color:#fcf8e3 !important;}
div.card.bg-muted {background-color:#f8fbff;}
.form-control {width:auto !important;display:inline-block !important;}
figure {margin:0 0 0rem !important;}
div.card-info {margin-bottom:1rem;border-color:#3498db;}
div.card-info div.card-header {background-color:#3498db;color:white;font-weight:bold;}
p.smallish, span.smallish {font-size:90%;}
#page-sub-header p {margin-bottom:0.5rem;font-weight:bold;font-size:1.25rem;}
header.navbar-dark ul.dropdown-menu {background-color:#2c3e50;}
header.navbar-dark a.dropdown-item {color:#fff;}
header.navbar-dark a.dropdown-item:hover, header.navbar-dark a.dropdown-item:focus {color:#18bc9c;}
header.navbar-dark a:visited {color:#fff}
p.lead {font-size:125%;line-height:150%;color:#2e6da4;margin-bottom:0px;}
p.feature-header {font-weight:bold;vertical-align:bottom;margin-bottom:0;margin-top:2em;}
p.feature-header i {padding-right:1rem;}
p.icon-stethoscope {background-image:url(wp-content/uploads/Stethoscope-reverse-icon.png);}
div.icon-stethoscope 
{background-image:url(wp-content/uploads/Stethoscope-reverse-icon.png);background-repeat:no-repeat;background-position:5px 
5px;}
p.feature-description {font-size:100%;margin-bottom:0;}
div.message, section.whatif {font-size:110%;line-height:150%;}
div.message p.lead, section.whatif p.lead {font-size:130%;line-height:150%;font-weight:bold;color:#2e6da4;}
section.whatif p.lead {margin-bottom:0.25em;margin-top:2em;}
section.whatif {border-bottom:1px solid #aabbcc;margin-left:-50px;padding-left:50px;margin-right:-50px;padding-right:50px;}
section.muted 
{background-color:#f8fbff;margin-left:-50px;padding-left:50px;margin-right:-50px;padding-right:50px;border-top:1px solid 
#aabbcc;border-bottom:1px solid #aabbcc;padding-bottom:20px;padding-top:30px;margin-top:30px;}
section.darker 
{background-color:#ccddee;margin-left:-50px;padding-left:50px;margin-right:-50px;padding-right:50px;border-top:1px solid 
#99aabb;border-bottom:1px solid #99aabb;padding-bottom:20px;padding-top:30px;margin-top:30px;}
section.quotes {margin-top:5em;}
section.quotes p {font-style:italic;}
div#footer-area {background-color:#363636;border-bottom-width:0;}
footer#colophon {border-top-width:0;background-color:#363636;}
section.standard {padding-top:2em;}
div#footer-area div.footer-widget-area {padding-top:30px;padding-bottom:0;}
blockquote {line-height:150%;}
.jumbotron-primary {background-color:#2e6da4;text-align:left;}
header#masthead {background-color:#074d81 !important;padding:0;}
body:not(.theme-preset-active) #page-sub-header h1 {color:white;font-weight:bold;}
body:not(.theme-preset-active) #page-sub-header p, body:not(.theme-preset-active) #page-sub-header p a {color:white;font-weight:600;}
.hero {background-color:#2e6da4;}
.jumbotron-sidebar p {color:white;font-size:100%;margin-bottom:5px;}
.jumbotron-sidebar ol li {font-size:80%;color:#ddd;border-bottom-width:0px;padding-bottom:0px;margin-left:-20px;}
.jumbotron-sidebar {padding:9px;background-color:#2e6da4;border-color:#5bc0de;margin-top:20px;}
body {line-height: normal;}
div.panel-heading {font-weight:bold;}
ol.breadcrumb {margin-top:-30px;padding:5px 0px;background-color:#fff;font-size:75%;}
ol.breadcrumb>li+li:before {padding:0 5px;color:#ccc;content:"/\00a0";}
div.panel-body p.lead i {font-size:50%;color:#666;vertical-align:super;padding-left:2px;}
div.panel-mutedbg {background-color:#f8fbff;}
ul.keypoints li {padding-bottom:0.5em;display:block;}
ul.keypoints li:before {content: "\f00c";font-family: 'FontAwesome';font-size:18px;float: left;margin-top: 
1px;margin-left: -27px;color:#f15722;}
div#homelist ul li {color:white;border-bottom-width:0px;margin-bottom:0px;}
div#homelist h3 {color:white;margin-top:0;margin-bottom:1em;}
.jumbotron-primary h1 {margin-bottom:0.75em;}
div#homelist ul li {padding-bottom:1em;display:block;}
div#homelist ul li:before {content: "\f00c";font-family: 'FontAwesome';font-size:18px;float: left;margin-top: 
1px;margin-left: -27px;color:#f15722;}
div.entry-content cite {font-size:80%;color:#2e6da4;}
h1.entry-title {font-size:2.0rem;}
div.entry-content h3 {font-size:1.6rem;}
div.entry-content p {line-height:135%;}
.badge-small {font-size:10px;}
span.rpwwt-post-title {font-size:1rem;font-weight:bold;}
div.rpwwt-post-date {font-size:0.8rem;text-transform:uppercase;color:#95a5a6;}

div.seriesbox a.series-11 {font-size:1.1rem;}
div.seriesbox ul.serieslist-ul {padding-left:1rem;margin-top:0.5rem;}
div.seriesbox li.serieslist-li-current {font-weight:bold;list-style-type:square;}
div.seriesbox p.seriesbox-explainer {font-style:italic;margin-bottom:0;}
fieldset.series-nav-fieldset legend {font-size:0.9rem;font-weight:bold;font-style:italic;text-align:center;width:auto;padding-left:1rem;padding-right:1rem;}
fieldset.series-nav-fieldset {border:1px solid #95a5a6;border-radius:0.25rem;margin-top:0.1rem;margin-bottom:1rem;padding-left:0.5rem;padding-right:0.5rem;padding-bottom:0.5rem;}
span.series-nav-left, span.series-nav-right {font-size:0.8rem;text-transform:uppercase;}
div.bg-primary {background-color:#074d81;}
